.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 80%;
}
h2 {
  text-align: center;
  margin: 20 10 10 10;
}
.container-btn {
  width: 80%;
  display: flex;
  justify-content: space-between;
}
button {
  height: 40px;
  width: 115px;
  background-color: #484848;
  color: #ffffff;
  outline: none;
  border: none;
  border-radius: 10px;
}
